[jira] [Commented] (LUCENE-8738) Bump minimum Java version requirement to 11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (LUCENE-8738) Bump minimum Java version requirement to 11

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/LUCENE-8738?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16817937#comment-16817937 ]

ASF subversion and git services commented on LUCENE-8738:
---------------------------------------------------------

Commit b2899e45a9ef3ec84c3e717c8d169fe86a7d43e5 in lucene-solr's branch refs/heads/jira/LUCENE-8738 from Uwe Schindler
[ https://gitbox.apache.org/repos/asf?p=lucene-solr.git;h=b2899e4 ]

LUCENE-8738: Fix exception handling as Class#newInstance has thrown different Exception


> Bump minimum Java version requirement to 11
> -------------------------------------------
>
>                 Key: LUCENE-8738
>                 URL: https://issues.apache.org/jira/browse/LUCENE-8738
>             Project: Lucene - Core
>          Issue Type: Improvement
>          Components: general/build
>            Reporter: Adrien Grand
>            Priority: Minor
>              Labels: Java11
>             Fix For: master (9.0)
>
>         Attachments: LUCENE-8738-solr-CoreCloseListener.patch
>
>
> See vote thread for reference: https://markmail.org/message/q6ubdycqscpl43aq.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]